using System;
using NinjaTrader.Cbi;

internal sealed class Delegate149 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate149 delegate149_1)
	{
		return delegate149_1(object_0);
	}

	public extern Delegate149(object object_0, IntPtr intptr_0);

	static Delegate149()
	{
		Class10.smethod_13(typeof(Delegate149).TypeHandle);
	}

	internal static Delegate149 delegate149_0;
}
